$kind: http-request
url: "{{baseUrl}}/features/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "title": "Testing update",
        "description": "Testing",
        "photo": null
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
